// Generated by Kerbal Konstructs

STATIC
{
	pointername = HRzhiD
	Instances
	{
		UUID = df0768ab-4b89-41bd-8f43-b36e2e84c196
		CelestialBody = Kerbin
		RelativePosition = 5798.9668,332.869019,-917.878052
		Orientation = 359.700043,292.999939,9.04478838E-06
		isScanable = False
		ModelScale = 1
		VisibilityRange = 25000
		Group = NewGroup
		GrasColor = 0,0,0,0
	}
}
